### Method

# GUPnPAV DIDLLiteResource set_color_depth

#### Declaration [src]

    void
    gupnp_didl_lite_resource_set_color_depth (
      GUPnPDIDLLiteResource* resource,
      int color_depth
    )

#### Description [src]

Set the color-depth of this image/video resource. Passing a negative number will unset this property.

Sets property | `GUPnPAV.DIDLLiteResource:color-depth`

#### Parameters

`color_depth`

  Type: `int`

  The color-depth.